[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Recompiles needed for Debian 2.1



Hi,

could you guys please look at the following list and recompile the packages 
that aren't listed for you architecture? (Of course this should be done on
a glibc 2.0 machine, since these packages are eventually destined for stable.)

dpkg_1.4.0.35_i386.changes

egcs_1.1.2-0slink2_i386.changes

lsof_4.37-4_i386.changes
lsof_4.37-4_m68k.changes

jadetex_2.2-1_i386.changes

makedev_2.3.1-23_i386.changes

open_1.4-10.1_i386.changes

rsync_2.3.1-0.slink.1_i386.changes

sendmail_8.9.3-3_alpha.changes
sendmail_8.9.3-3_i386.changes
sendmail_8.9.3-3_m68k.changes

Thank you,

  Christian

Attachment: pgpOVk3ZgHcIz.pgp
Description: PGP signature


Reply to: